/* Class = "NSMenuItem"; title = "Tight Connection"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Tight Connection";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "3cR-N5-cGb"; */
"3cR-N5-cGb.title" = "アップデート";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "3qW-Oy-LsV"; */
"3qW-Oy-LsV.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "4Rt-qQ-sI6"; */
"4Rt-qQ-sI6.title" = "検索と置換…";

/* Class = "NSMenuItem"; title = "Quit Tight Connection"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Tight Connection を終了";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "5Ol-Me-WeC"; */
"5Ol-Me-WeC.title" = "データ検出";

/* Class = "NSMenuItem"; title = "About Tight Connection"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Tight Connection について";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "5yJ-5x-hyj"; */
"5yJ-5x-hyj.title" = "スマートダッシュ記号";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "6Oy-A5-glx"; */
"6Oy-A5-glx.title" = "スペル";

/* Class = "NSWindow"; title = "Error"; ObjectID = "9l5-Et-WBC"; */
"9l5-Et-WBC.title" = "エラー";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "27q-kP-zvD"; */
"27q-kP-zvD.title" = "スペルと文法を表示";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "A1z-qE-8Mo"; */
"A1z-qE-8Mo.title" = "編集";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "BJq-At-U4k"; */
"BJq-At-U4k.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSSegmentedCell"; EAo-j2-gKR.ibShadowedLabels[0] = "On"; ObjectID = "EAo-j2-gKR"; */
"EAo-j2-gKR.ibShadowedLabels[0]" = "入";

/* Class = "NSSegmentedCell"; EAo-j2-gKR.ibShadowedLabels[1] = "Off"; ObjectID = "EAo-j2-gKR"; */
"EAo-j2-gKR.ibShadowedLabels[1]" = "切";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Tight Connection Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Tight Connection ヘルプ";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Frp-18-3O9"; */
"Frp-18-3O9.title" = "コピー";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "Gg1-FS-DlU"; */
"Gg1-FS-DlU.title" = "スマートリンク";

/* Class = "NSWindow"; title = "Update"; ObjectID = "I3i-ce-uiC"; */
"I3i-ce-uiC.title" = "アップデート";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "IGT-NC-W9q"; */
"IGT-NC-W9q.title" = "入力中にスペルチェック";

/* Class = "NSWindow"; title = "Tight Connection Help"; ObjectID = "JAB-m7-Y6K"; */
"JAB-m7-Y6K.title" = "Tight Connection ヘルプ";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に表示";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "Lph-9V-ul9"; */
"Lph-9V-ul9.title" = "テキストの置換";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "MBN-Rx-aet"; */
"MBN-Rx-aet.title" = "消去";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "NAF-m2-KX0"; */
"NAF-m2-KX0.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "O8A-wI-fD4"; */
"O8A-wI-fD4.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Hide Tight Connection"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Tight Connection を隠す";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "PxE-61-I6S"; */
"PxE-61-I6S.title" = "前を検索";

/* Class = "NSButtonCell"; title = "Info"; ObjectID = "QYG-f9-HcH"; */
"QYG-f9-HcH.title" = "情報";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "QZC-12-Gb1"; */
"QZC-12-Gb1.title" = "編集";

/* Class = "NSWindow"; title = "Tight Connection"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Tight Connection";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "THz-QO-qZd"; */
"THz-QO-qZd.title" = "検索…";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "UQ8-mc-0bx"; */
"UQ8-mc-0bx.title" = "スマートコピー／ペースト";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "W22-kl-Lp2"; */
"W22-kl-Lp2.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "WxQ-7L-utN"; */
"WxQ-7L-utN.title" = "カット";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "Xa8-vC-vmo"; */
"Xa8-vC-vmo.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "XbW-Lv-tTz"; */
"XbW-Lv-tTz.title" = "変換";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "YEC-4e-u4s"; */
"YEC-4e-u4s.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "Ykm-LP-hNC"; */
"Ykm-LP-hNC.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "ZGS-nx-Tqh"; */
"ZGS-nx-Tqh.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "bLA-Ne-zm1"; */
"bLA-Ne-zm1.title" = "自動置換を表示";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "cOE-Nk-8IB"; */
"cOE-Nk-8IB.title" = "選択部分へジャンプ";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "dFH-ar-aww"; */
"dFH-ar-aww.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dU5-x5-UI6"; */
"dU5-x5-UI6.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "dn5-6e-GnC"; */
"dn5-6e-GnC.title" = "読み上げを開始";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "drE-jV-g9e"; */
"drE-jV-g9e.title" = "変換";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gQz-tm-RDf"; */
"gQz-tm-RDf.title" = "ペースト";

/* Class = "NSTextFieldCell"; title = "Tight Connection: Update is Available"; ObjectID = "gVe-3q-gKX"; */
"gVe-3q-gKX.title" = "Tight Connection:アップデートがあります。";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "haG-Wx-KfW"; */
"haG-Wx-KfW.title" = "検索";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "k1W-Yi-TGI"; */
"k1W-Yi-TGI.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "k3b-Yd-9lf"; */
"k3b-Yd-9lf.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "mxr-Ge-0lF"; */
"mxr-Ge-0lF.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "pmn-9o-fKN"; */
"pmn-9o-fKN.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "ページ設定…";

/* Class = "NSTextFieldCell"; title = "Auto Update Checking"; ObjectID = "tCs-3B-AM3"; */
"tCs-3B-AM3.title" = "更新の自動確認";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "ttV-iP-nTq"; */
"ttV-iP-nTq.title" = "やり直す";

/* Class = "NSMenu"; title = "Tight Connection"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Tight Connection";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "ufi-Az-GMw"; */
"ufi-Az-GMw.title" = "取り消す";

/* Class = "NSTextFieldCell"; title = "Drop a File/ Folder to make a link"; ObjectID = "vYf-8h-6h6"; */
"vYf-8h-6h6.title" = "リンク元ファイル／フォルダをドロップ";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Find"; ObjectID = "x6f-GV-o4K"; */
"x6f-GV-o4K.title" = "検索";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "xwr-PM-sN3"; */
"xwr-PM-sN3.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "yb2-pk-eNj"; */
"yb2-pk-eNj.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "zSo-cQ-ffK"; */
"zSo-cQ-ffK.title" = "読み上げを停止";

